function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("create","cache");
x.t("db15-000917-02-january","2013");
x.t("cache","group");
x.t("cache","devices");
x.t("dialog","appears");
x.t("mode","creating");
x.t("mode","selection");
x.t("mode","select");
x.t("mode","using");
x.t("mode","adding");
x.t("megaraid","storage");
x.t("preview","manual");
x.t("group","creating");
x.t("group","manual");
x.t("add","cache");
x.t("creating","cache");
x.t("manual","mode");
x.t("manual","following");
x.t("virtual","drives");
x.t("selection","click");
x.t("solution","megaraid");
x.t("next","add");
x.t("select","manual");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("click","next");
x.t("selecting","virtual");
x.t("figure","create");
x.t("manager","creating");
x.t("storage","manager");
x.t("following","dialog");
x.t("using","nytro");
x.t("adding","cache");
x.t("drives","preview");
x.t("devices","db15-000917-02-january");
x.t("devices","selecting");
}
